@font-face {
    font-family: 'metropolislight';
    src: url('metropolis-light-webfont.woff2') format('woff2'),
         url('metropolis-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'metropolisregular';
    src: url('metropolis-regular-webfont.woff2') format('woff2'),
         url('metropolis-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.header-main{
	position: fixed;
	background-color: #ffffffd1;
}

.header_bg
{
	background-color: #fff;
	box-shadow: 0 4px 10px 0 rgb(0 0 0 / 6%);
	
}

.main-banner1 {
	background-image: url("../images/hero-carousel/main_banner.jpg");
}
.tranning-bg{
	background-image: url("../images/tranning/video_bg.jpg");
	background-size: cover;
	min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
}
.mainOnlineClass{
	min-height: 107vh;
}
.mainHeadingTranning{
	margin: 0px 95px;
	position: relative;
    bottom: 67px;
    z-index: 1;
}


.contactButton 
{
    background-color: #d5b060;
    border: 1px solid #d5b060;
    color: #fff;
    font-size: 25px;
    padding: 8px 0px 5px;
    width: 100%;
}

.required:after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #f1416c;
    padding-left: 0.25rem;
    font-weight: 700;
}	

.commonTextSpace {
    border-radius: 4px !important;
}

.calls-bg{
	background-image: url("../images/tranning/sign_up_bar.png");
	background-size: cover;
    padding: 11px;
	text-align: center;
}

.embassy-heading{
	color: #d5b05f;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Avenir';
}
.embassy-description{
	color: #ebe4d2;
	letter-spacing: 1px;
	text-align: justify;
	padding-top: 25px;
}
.embassy-video{
	padding: 32px 10px 45px 80px;
}
.embaded-video{
   width: 100%;
   height: 100%;   
}
.ministry-main{
	/* background-color: #F5F3F4; */
	background-color: #851430;
	height:87vh;
	overflow:hidden;
}
.ministryMainHeading{
	background-color: #851430;
	padding: 25px 0px;
	/* height: 13vh; */
}
.ministryEmpty{
	padding: 45px 0px;
	width: auto;
}
.arrowdownSpace{
	top: -5px !important;
}
.ministryMainHeading h3{
	text-align: center;
    text-transform: uppercase;
    color: #fff;
	font-family: 'Avenir';
    margin-bottom: 0px;
}

.discipleship-bg{
	background: url("../images/discipleship/discipleship_img.jpg");
	background-size: cover;
}
.discipleship-heading{
	text-transform: uppercase;
	font-size: 43px;
    letter-spacing: 1px;
	line-height: 43px;
	color: #881330;
	padding-top: 25px;
}
.discipleship-smallHead{
	font-family: 'Avenir';
}
.discipleship-description{
	padding-right: 95px;
	color: #881330;
}
.discipleship-btn{
	padding: 20px 0px;
}
.discipleship-borderBtn{
	border-radius: 25px;
    padding: 8px 50px;
    text-transform: capitalize;
}


.sign-bgColor{
	background-color: #F5F3F4;
	margin-bottom: 45px;
}
.banner-size{
	width: 45vw;	
}

.sign-bg{
	background: url("../images/sign-up/sign_up_today.png");
	background-size: cover;
	text-align: center;
	padding: 11px;
}
.postItemMain{
	padding-bottom: 24px;
}
.item-spacing{
	padding-right: 20px;
}


.embassy_details{
	padding-right: 0px;
}
.embassy_details p
{
	color: #ebe4d2;
    letter-spacing: 1px;
	font-size: 18px;
	text-align: left;
    padding-top: 25px;
	font-family: 'metropolislight';
}
.discipleship_des p
{
	padding-right: 95px;
    color: #881330;
	font-family: 'metropolisregular';
}

/* icon-down Small icon */
.icon-down{
	/*text-align: end;
	padding: 5px 0px;*/
}
.icon-down {
    position: absolute;
    bottom: 10px;
    right: 20px;
    background-color: #420f2c;
    border-radius: 40px;
    padding: 5px 10px;
    font-size: 14px;
}
.arrowSpacing{
	margin-right: 8px;
	position:relative;
	top: -60px;
	z-index: 0;
	float: right;
	position: relative;
    z-index: 999;
}
.arrowDownSpace{
	/* top: -39px; */
	top: 18rem;
}
.iconArrow{
	font-size: 20px;
    color: #fff;
    background: #a78940;
    border-radius: 4px;
    padding: 0px 4px;
}
.iconArrow:hover{
    background: #af0021;
    color: #fff;
}
.sliderDownIcon{
	position: absolute;
    right: 8px;
    z-index: 99;
    /*bottom: 80px;*/
	bottom: 15px;
}
.traningSpacing
{
	width: 100%;
    height: 35px;
    position: absolute;
    bottom: 10px;
}
.tranningSpace{
	/* padding-top: 9%;
    padding-bottom: 9%; */

	padding-top: 1%;
}

.text_title{
	text-align: center;
    color: #d5b05f;
    font-size: 20px;
   
}
#online_class_div
{
	margin-bottom:7%;
	display:none
}

.ministrySpacing
{
	height: 75px;
    position: absolute;
    bottom: 10px;
}
.discSpacing
{
	height: 76px;
    position: absolute;
    bottom: 10px;
}
.signupSpacing
{
	height: 75px;
    position: absolute;
    bottom: 10px;
}
.onlineSpacing{
	height: 40px;
}



/* Online Class Section */
.onlineClassHeading h3{
	text-align: center;
    text-transform: uppercase;
    color: #6C0C18;
    font-family: 'Avenir';
	padding-bottom: 60px;
}
.videoSpacing{
	margin-top: -35px;
}
.onlineClassDetails p{
	padding-top: 20px;
    text-align: justify;
    font-family: 'metropolislight';
    font-size: 16px;
}
.frame-video{
	width: 100%;
}
.onlineBottomSpacing{
	margin-bottom: 120px !important;
}

.ministryContainer
{
	padding:0px;
}
.commonMinsitryBg img
{
	width:100%;
}

.imgSection
{
	margin-top:-15%;
	margin-bottom: 1%;
}

.imgSection img
{
	max-width: 100%;
}


.detailSection p
{
	text-align: center;
	color: #d5b05f;
}

/* media query start here */
@media screen and (max-width:1920px) and (min-width:1366px)
{
	.imgSection
	{
		margin-top:-15%;
	}
	
	
	/* .ministry-main{
		height:90vh;
	} */

	.ministry-main{
		height:97vh;
	}
}
@media screen and (max-width:1152px) and (min-width:1100px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	.ministry-main{
		height:92vh;
	}
}
@media screen and (max-width:1280px) and (min-width:1200px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	.ministrial-space{
		left: 35px;
	}
	.banner-size {
		width: 40vw;
	}
}
@media screen and (max-width:1024px) and (min-width:999px)
{    
	.imgSection
	{
		margin-top:4%;
	}
	
	.responsive-main{
		padding: 0px;
	}
	.mainHeadingTranning {
		margin: 0px 50px;
		bottom: 60px;
	}
	.onlineSpacing {
		height: 0px;
	}
	.responsive-signUp{
		font-size: 18px;
	}
	.postItemMain {
		padding-bottom: 48px !important;
	}
	.header-social-links{
		display: none !important;
	}
	.mobile-nav-show {
		margin-right: 40px;
	}
	.responsive-navbar{
		justify-content: space-between !important;
	}
	.responsiveKingdom{
		left: 15px;
	}	
}
@media screen and (max-width:992px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	.responsive-navbar{
		justify-content: space-between !important;
	}
	.mobile-nav-show {
		margin-right: 25px;
	}
	.header .logo img {
		max-height: 45px;
	}
	.header-social-links{
		display: none !important;
	}
	.hero .carousel {
		min-height: auto !important;
	}
	.tranning-bg {
		padding: 0px 0px;
		min-height: 0vh;
	}
	.mainHeadingTranning {
		margin: 0px;
		bottom: 48px;
	}
	.onlineSpacing {
		height: 0px;
	}
	.onlineClassHeading {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.onlineClassMain {
		padding-bottom: 0px;
	}
	.embassy-heading {
		font-size: 22px;
	}
	.embassy-description {
		letter-spacing: 0px;
		text-align: left;
		padding-top: 0px;
	}
	.responsive-embassy{
		padding: 0px;
	}
	.embassy-video {
		padding: 0px;
		max-height: 20vh;
		margin-top: 45px;
	}
	.ministryMainHeading {
		padding: 10px 0px;
	}
	.ministryMainHeading h3 {
		font-size: 18px;
	}
	.ministry-main {
		padding-bottom: 0px;
	}
	.discipleship-heading {
		letter-spacing: 0px;
		padding-top: 4px;
	}
	.discipleship-description {
		padding-right: 0px;
	}
	.discipleship-btn {
		text-align: center;
	}
	.banner-size {
		width: 93vw;
	}
	.sign-bg {
		padding: 4px;
	}
	.item-spacing {
		padding-right: 0px; 
	}
	.sign-bgColor {
		margin-bottom: 10px;
	}
	.footer .footer-content .footer-links {
		margin: 20px 0px;
		text-align: center;
	}
	.responsiveKingdom{
		left: 15px;
		bottom: 1px;
	}
	.responsive-discipleship{
		min-height: 0vh !important;
		background-position: center !important;
	}
	.discipleship_des p {
		padding-right: 0px;
	}
	.embassy_details {
		padding-right: 20px;
	}
	.iconArrow {
		display: none;
	}
	.mainOnlineClass {
		min-height: 0vh;
	}
	.ministry-main {
		height: 36vh;
	}
}
@media screen and (max-width:768px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	
	.mobile-nav-show {
		margin-right: 10px;
	}
	.mainHeadingTranning {
		margin: 0px;
		bottom: 26px;
	}
	.calls-bg {
		padding: 1px;
	}
	.embassy-video {
		padding: 0px 13px;
	}
	.embassy-description {
		letter-spacing: 0px;
		text-align: left;
		padding-top: 4px;
	}
	.responsive-kingdom{
		left: 50px;
	}
	.embassy_details p {
		text-align: justify;
		font-size: 16px;
		padding: 15px 13px;
	}
	.embassy-heading {
		text-align: center;
	}
	.discipleship-heading { 
		text-align: center;
	}
	.discipleship_des p {
		padding-right: 0px;
		text-align: justify;
	}
	.embassy_details {
		padding-right: 0px;
	}
	.onlineSpacing {
		height: 0px;
	}
	.responsive-discipleship {
		background-position: inherit !important;
	}
	.onlineBottomSpacing {
		margin-bottom: 10px !important;
	}
	.ministry-main {
		height: 269vh;
	}
}
@media screen and (max-width: 768px) and (min-width: 600px)
{
	
	.imgSection
	{
		margin-top:4%;
	}
	
	
	.mobile-nav-show {
		margin-right: 95px;
	}
	.responsiveKingdom{
		left: 5px;
	}
	.calls-bg {
		padding: 12px;
	}
	.mainHeadingTranning {
		bottom: 50px;
	}
	.ministry-main {
		height: 37vh;
	}
	.responsive-discipleship {
		background-position: center !important;
	}	
}
@media screen and (max-width: 414px) and (min-width: 400px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	
	.responsive-making{
		left: 35px;
	}
}	
@media screen and (max-width: 540px) and (min-width: 500px)
{	
	.imgSection
	{
		margin-top:4%;
	}
	
	
	
	.responsive-natural{
		left: 30px;
	}
	.extraSmallSpace{
		left: 133px;
	}
	.responsive-kingdom {
		left: 100px;
	}
	.embassy_details {
		padding-right: 0px;
	}
	.embassy_details p {
		padding: 10px 0px;
	}
	.embassy-video {
		padding: 0px 85px;
	}
}
@media screen and (max-width: 280px) and (min-width: 200px)
{
	.imgSection
	{
		margin-top:4%;
	}
	
	
	
	.mobile-nav-show {
		margin-right: 0px;
	}
	.discipleship-heading {
		font-size: 35px;
		line-height: 35px;
	}
	.embassy_details {
		padding-right: 0px;
	}
	.embassy_details p {
		padding: 0px 0px;
	}
	
}
